body { font: 1em sans-serif; padding: 0; margin: 0; max-width: 100%; margin: auto }

._ li { margin-bottom: .75em; list-style-type: none; font-size: 1.5em; }
._ a { color: black; text-decoration: none }
._ { text-align: center; padding: 1em }

article { padding: 1em; max-width: 28em; margin: auto }
article p { margin-bottom: 1em; line-height: 1.5; text-align: justify }
.pim { max-width: 100%; margin-bottom:2em; }
.pim img { width: 100% }
article li { margin-bottom: .3em; list-style-type: square }
article ul { padding-left: 2em }
.convo p { max-width: 18em; margin: auto; margin-bottom: 1em }

pre { overflow: scroll; background: #bbb; padding: 1em; font-size: 1.1em }
nav li { margin-bottom: .3em; list-style-type: none; display: inline; padding:.3em }
nav ul { text-align: center; padding: 1em }
nav a { text-decoration: none; color: black }
nav p { margin:0; padding: 0 }
a:hover { opacity: .7 }
ul { margin: 0; padding: 0 }
img { max-width: 100%; display: block; margin: auto }
h1 { text-align: center; margin-bottom:1em; padding:0; margin-top:1em }
.pager { text-align: center }
.pager a { padding: .3em }
.eof a { color: black; }
.eof { text-align: center; margin-top:2em }
